html { font-size: 20px; }
body { padding: 0; }
a {text-decoration: none; }

div.card {
	border-style: solid;
	border-width: 1px;
}

span.fontpeq {
	margin-top: 0px;
	margin-left: 0px;
	font-weight: bold;
}

.card {
	background-color: #ffffff;
/*	display: grid; */
	color: #104789;
	padding: 0;
	/* padding: ,5rem; */
	height: 150px;
	grid-template-rows: max-content 200px 1fr;
	border-width: .375rem;
					overflow: hidden;
}

.cards {
	display: grid;
	max-width: 2000px;
	background-color: #fada04;
	margin: 0 auto;
	gap: .75rem;
					overflow: hidden;
}

.card img {
	object-fit: cover;
	width: 100px;
	border=0;
	height: 125px;
	/* margin: 0px; */
	margin-top: 5px;
}

.fontpeq
{
	font-size: 13px;
	margin: 0 auto;
	display: grid;
	gap: 10px;
	font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}

.txtVerMas { display:none;}
.mas { color:#104789; font-size: 14px; font-family: "Roboto", sans-serif; font-weight: 600; padding:16px; cursor:pointer; text-align: center;}

ul.galeria {
	/* display: flex;				/******************** null **************************/
	list-style-type: none;
	line-height: 1.5;
	font-family: Arial, Verdana;
	font-size: 14px;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
}

ul.galeria li {
	/* display: inline; */
	position: relative;
	float: left;
	text-align: left;
	margin-right: 5px;
	padding: 0 4px;
}

li ul {
	display: inline;
	float: left;
	margin-right: 5px;
	padding: 0 3px;
}

ul.galeria li a {
	display: inline;
	text-decoration: none;
	list-style-position: inside;
	color: #ffffff;
	border-top: 1px solid #ffffff;
	padding: 0px 4px 4px 4px;

	background: #104789;
	margin-left: 1px;
	white-space: normal;
	float: left;
}

ul li a:hover {
	background: #fada04; /* #3b3b3b; */
}

li:hover ul {
	display: block;
	position: absolute;
}

li:hover li {
	float: none;
	font-size: 11px;
}

li:hover a {
background: #fada04; /* #3b3b3b; */
}

li:hover li a:hover {
	background: #104789;
}

.sub {
	width: auto;
}

.sub li {
	width: 100%;
	text-align: left;
}

@media (min-width: 750px) {
.cards { 
	grid-template-columns: repeat(2, 1fr); 
	position: relative; 
	z-index: 4; 
										overflow: hidden; 
}

.card { 
	position: relative; 
	z-index: 5; 
										overflow: hidden; 
}

ul.galeria {
	position: relative; 
	z-index: 6; 
										overflow: hidden; 
	}

ul.galeria li {
	 /* display: inline; */
	float: left;
	text-align: left;
	margin-right: 5px;
	padding: 0 4px;
										overflow: hidden; 
	/* overflow: hidden; */
										position: relative;
	z-index: 7;
}

	.menu_bar div {
	float:right;
	font-size:40px;
	position: relative; 
	z-index: 999;
										overflow: auto; 
	}

	header nav ul li {
	display:block;
/*	float:none; */
	text-align:left;
	border-bottom:1px solid rgba(255,255,255,.3);
	position: relative; 
	z-index: 990;
										overflow: auto; 
}

.card img {
	object-fit: cover;
	width: 100px;
	border=0;
	height: 125px;
	/* margin: 0px; */
	margin-top: 5px;
	position: relative; 
	z-index: 10;
										overflow: hidden; 
}

/* 
.right img {
	position: relative; 
	z-index: 8;
										overflow: hidden; 
} */

img.right  {
	position: relative; 
	z-index: 8;
										overflow: hidden; 
} 

span.fontpeq {
	margin-top: 0px;
	margin-left: 0px;
	font-weight: bold;
	/* color: #fada04; */
	position: relative; 
	z-index: 11;
										overflow: hidden; 
}
}


@media (min-width: 1250px) {
	.cards { grid-template-columns: repeat(3, 1fr); overflow: hidden; position: relative; z-index: 20; }
/* .cards { grid-template-columns: repeat(3, 1fr); }  *****************************************/
}

@media (min-width: 1750px) {
	.cards { grid-template-columns: repeat(4, 1fr); }
}

@media (min-width: 2250px) {
	.cards { grid-template-columns: repeat(5, 1fr); }
}
*/
